@charset "utf-8";
.group_title{
    background: url("../img/title_page.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #821122;
    float: left;
    font-size: 30px;
    font-weight: 500;
    height: 50px;
    line-height: 28px;
    margin: 0 0 15px;
    padding: 0 0 0 42px; 
    font-family: 'Boogaloo', cursive;  
    width: 425px; 
}
.group_img{
    border: 0 solid #EEEEEE;
    float: left;
    height: 280px;
    margin-bottom: 5px;
    margin-right: 10px;
    overflow: hidden;
    padding: 2px;
    position: relative;
    width: 250px;
}
.group_img img{
    border: 1px solid #EEEEEE;
}
.group_info{
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #333333;
    float: left;
    margin-bottom: 15px;
    margin-right: 10px;
    padding-left: 11px;
    padding-top: 10px;
    width: 740px;
    word-wrap: break-word;
}
.group_info_sub{
   float: left;
   width: 425px;            
}
.group_info_social{
   float: left;
   width: 708px;   
   background: none repeat scroll 0 0 #C4DCC2;
   border: 1px solid #333333;
   margin-bottom: 10px;
   padding: 10px; 
}
.group_info_favorites{
    border: 1px solid #000000;
    color: #EEEEEE;
    height: 34px;
    margin-left: 10px;
    padding-left: 10px;
    width: 166px;
    float:left;    
}
.group_info_share_ml{
    border: 1px solid #000000;
    color: #EEEEEE;
    height: 34px;
    margin-left: 10px;
    padding-left: 10px;
    width: 166px;
    float:left; 
    position:relative;   
}
.group_info_share_ml_data{
    background: none repeat scroll 0 0 #CCCCCC;
    border-bottom: 1px solid #000000;
    border-radius: 0 10px 10px 10px;
    border-right: 1px solid #000000;
    color: #EEEEEE;
    display: none;
    float: left;
    height: 161px;
    left: 193px;
    margin-left: 10px;
    padding-left: 10px;
    padding-top: 10px;
    position: absolute;
    top: 35px;
    width: 274px;
    z-index: 24;
}
.group_info_share_ml_data_close{
	position:absolute;
	right:5px;
	top:5px;	
}
.group_info_share_ml_data_close a{
    color: #666666;
    font-size: 16px;
    font-weight: bold;
    margin-right: 4px;
	
}
.group_info_favorites_img{
	float:left;
	margin-top: 1px;
}
.group_info_favorites_text{
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin-left: 8px;
    margin-top: 10px;
}
.group_info_favorites_social{
	float: left;
    font-size: 12px;
    font-weight: bold;
    margin-top: 1px;
}
.group_info_favorites:hover{
    background: none repeat scroll 0 0 #ddd;
    color:#eee;
}
.group_info_favorites:hover a{
}
.group_info_favorites:hover a:hover{
}
.group_info_favorites_off{
    background: none repeat scroll 0 0 #CCCCCC;
    border: 1px solid #000000;
    color: #EEEEEE;
    height: 34px;
    margin-left: 10px;
    padding-left: 10px;
    width: 166px;
    float:left;
}
.group_info_favorites_off a{
    color:#333;
}
.group_info_favorites_off a:hover{
    color:#333;
}
.group_info_details{
    color: #2A2A2A;
}
.group_content{
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #333333;
    display: none;
    float: left;
    margin-top: -1px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 10px;
    width: 730px;
    z-index: 1;
}
.group_content_lugar {
    color: #333333;
    float: left;
    font-weight: bold;
    margin: 0;
    text-align: left;
    width: 286px;
}
.group_bio{
	/**display:none;*/
}
.music_section_title{
    background: none repeat scroll 0 0 #BBBBBB;
    border-color: #333333 #333333 -moz-use-text-color;
    border-radius: 10px 10px 0 0;
    border-style: solid;
    border-width: 1px 1px 0;
    cursor: pointer;
    display: block;
    float: left;
    height: 17px;
    margin-left: 5px;
    padding: 8px 0 4px;
    position: relative;
    text-align: center;
    width: 128px;
    z-index: 22;  
}
.section_active{
    background: none repeat scroll 0 0 #EEEEEE;
    border-color: #333333 #333333 -moz-use-text-color #333333;
    border-style: solid;
    border-width: 1px 1px 0;
    z-index: 9;
    /*padding: 15px 9px 10px !important;*/
}
.group_content_main{
    float: left;
    overflow: hidden;
    padding: 15px 10px;
    width: 715px;
    /*	
    background: none repeat scroll 0 0 #CCCCCC;
    border-color: #FFFFFF #000000 #000000 #FFFFFF;
    border-style: solid;
    border-width: 1px;
	-moz-box-shadow:    5px 5px 5px #666666;
	-webkit-box-shadow: 5px 5px 5px #666666;
	box-shadow: 5px 5px 5px #666666;
	*/
}
.group_no_exist{
    color: #BBBBBB;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 40px;
    margin-left: 0;
    margin-top: 4px;
    text-align: center;
    width: 630px;
}
.discography_line{
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
    box-shadow: 1px 1px 5px #666666;
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-top: 20px;
    width: 720px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */     
}
.discography_img{
    float: left;
    margin-right: 10px;
    width: 200px;
}
.discography_name{
    float: left;
    font-size: 18px;
    width: 495px;
}
.discography_options{
    float: left;
    height: 46px;
    margin-top: 20px;
    width: 451px;
}
.discography_song_line{
    float: left;
    padding-bottom: 6px;
    padding-top: 6px;
    width: 705px;	
}
.discography_song_line_title{
    float: left;
    font-weight: bold;
    line-height: 18px;
    margin-left: 15px;
    overflow: hidden;
    padding-top: 5px;
    position: relative;
    width: 555px;
}
.discography_song_line_lisent{
    cursor: pointer;
    float: left;
    width: 38px;
}
.discography_song_line_download{
	
    float: left;
    width: 40px;
}
.discography_song_line_letra{
    float: left;
    width: 12px;
}
.discography_song_line_duration{
    float: left;
    height: 20px;
    margin-left: 0px;
    padding-left: 2px;
    padding-top: 4px;
    text-align: right;
    width: 45px;
}
.similar_artist_line{
    background: none repeat scroll 0 0 #333333;
    border-radius: 5px 5px 5px 5px;
    color: #DFDFDF;
    float: left;
    height: 177px;
    margin-bottom: 10px;
    margin-left: 9px;
    padding: 5px 10px;
    text-align: center;
    text-shadow: 1px 1px #000000;
    width: 214px;  
}
.similar_artist_line:hover{
	-moz-box-shadow:    5px 5px 5px #666666;
	-webkit-box-shadow: 5px 5px 5px #666666;
	box-shadow: 5px 5px 5px #666666; 
}
.similar_artist_img{
    float: left;
    height: 150px;
    margin-left: 32px;
    margin-top: 10px;
    overflow: hidden;
}
.similar_artist_img img{
    /*width: 120px;*/
}
.similar_artist_name{
	float:left;
	width: 100%;
}
.similar_artist_name a{
	color:#fdfdfd;
}
.concerts_line {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
    float: left;
    padding-bottom: 20px;
    padding-top: 20px;
    width: 725px;
}
.concerts_title {
    float: left;
    font-size: 20px;
    width: 479px;
}
.concerts_img {
    float: left;
    width: 200px;
}
.concerts_info {
    float: left;
    font-size: 15px;
    width: 525px;
}
.element_song_lisent{
    float: left;
    width: 80px;
    cursor: pointer;
}
.element_song_download{
    float: left;
    width: 100px;
}
.element_song_letra{
    float: left;
    width: 70px;
}
.element_song_disk_line {
    float: left;
    padding-bottom: 6px;
    padding-top: 6px;
    width: 555px;
}	
.block_songs_disk {
	margin-top: 15px;
    border: 2px solid #333333;
    float: left;
    width: 705px;
}
.block_songs_disk_button {
	float: left;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a5ed9f), color-stop(1, #57a34d) );
	background:-moz-linear-gradient( center top, #a5ed9f 5%, #57a34d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5ed9f', endColorstr='#57a34d');
	background-color:#a5ed9f;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #c4dcc2;
	display:inline-block;
	color:#333333;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:7px 15px;
	text-decoration:none;
	text-shadow:1px 1px 1px #ffffff;
}.block_songs_disk_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #57a34d), color-stop(1, #a5ed9f) );
	background:-moz-linear-gradient( center top, #57a34d 5%, #a5ed9f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#57a34d', endColorstr='#a5ed9f');
	background-color:#57a34d;
	color:#333333;
}.block_songs_disk_button:active {
	position:relative;
	top:1px;
}
.block_songs_disk_top{
	background:#333333;
	float:left;
	width: 657px;
	height:10px;
	border:2px solid #333;
	margin-top: 15px;
	/*
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #333333 #333333;
    border-style: none solid solid;
    border-width: 0 2px 2px;
    border-radius: 0px 10px 0 0;	
    */
}
.block_songs_disk_bottom{
    float: left;
    
    height: 10px;
    width: 657px;
    /*	
    font-size: 19px;
	text-shadow: 0 1px 0 #888888;
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #333333;
    border-color: -moz-use-text-color #333333 #333333;
    border-radius: 0 0 10px 10px;
    border-style: none solid solid;
    border-width: 0 2px 2px;
    color: #01E958;
    cursor:pointer;
    */
}
.block_songs_disk_licencia{
    float: left;
    margin-left: 15px;
    margin-top: 5px;
}
.block_songs_disk_licencia img{
    float: left;
}
.block_songs_disk_licencia a{
    float: left;
    padding-left: 17px;
    padding-top: 12px;
}
.block_download {
    background: none repeat scroll 0 0 #000000;
    border-radius: 15px 30px 30px 15px;
    float: left;
    margin-right: auto;
    padding: 5px;
    position: relative;
}
.download_title{
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 0 10px 10px 0;
    float: left;
    font-size: 14px;
    margin-top: 16px;
    padding: 5px;
}